[project]
name = "made_in_china_scraper"
version = "1.0.0"
requires-python = ">=3.10"
dependencies = [
    "beautifulsoup4",
    "crawl4ai",
    "playwright",
    "requests",
]

[tool.jingrow.after_install]
commands = [
    "python -m playwright install-deps",
    "python -m playwright install"
]

